Subject: Re: bug#15686: 24.3.50; Face related crash in current trunk

From: martin rudalics <[email-masked]>
Date: Thu, 24 Oct 2013 08:04:05 +0200

> Where -- in the frame where the variable is defined, in this case
> frame #2 (as I mentioned above).  When -- when the program crashes, or
> (if you succeed to somehow get to the same place in the code before it
> crashes) before realize_default_face does whatever it does in line
> 5261 that causes the assertion violation.

And to get to that frame I have to type "frame 2" first which is what
I didn't know.

martin